search risacher.org
#nameserver 10.0.0.2
#nameserver 10.0.0.1
# ns1.earthlink.net
nameserver 207.217.126.41
#bitsy.mit.edu
nameserver 18.72.0.3


# I don't know (remember?) where this stuff came from
#nameserver 209.104.63.241
#nameserver 144.162.120.230
#nameserver 64.180.126.243
